@charset "utf-8";

/* base */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:12px}
html{overflow-y:scroll;height:100%; *overflow-x:hidden; }
body{width:100%;height:100%; font-size:1.0em;  line-height:16px; }
body,input,textarea,select,button,table{font-family:'맑은 고딕',dotum,AppleGothic,Vendara;color:#888888}
ol,ul{list-style:none outside none}
img,fieldset{border:0 none;vertical-align:middle}
em,address{font-style:normal}
acronym{speak:normal}
input,select{ line-height: 21px;letter-spacing:0; }
button{vertical-align:middle}
.hidden{visibility:hidden;}
.displayNone {position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}
input[type=radio]{width:13px;height:13px}
input[type=text],input[type=password]{letter-spacing:0; height:22px; border:1px solid #CCC; vertical-align:top;}

.invisible_zone{visibility:hidden;position:absolute;left:-9999em;width:1px;height:1px;margin:0;padding:0;background:none;font-size:0;line-height:0;text-indent:-9999em;
}

/* 숨김영역 */
.blind,caption,legend{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
hr{clear:both;border:none;border-top:1px solid #e4e4e4}
.red{color:#fd4249 !important}
.org{color:#ff5a00 !important}
.grn{color:#2fb6bc !important}
.blu{color:#4C7CCE !important}
.blk{color:#3a3a3a !important}
.yellow{color:#ffc334!important}
.bold{font-weight:bold!important}
.sm{ font-size:11px!important;}
.nm{ font-weight:normal;}
a.hover:hover{ text-decoration:underline;}
.f12{ font-size:12px !important;}
/* 영문,숫자 */
.e{font-size:0.688em}
.e a:link{font-size:0.75em;color:#666;text-decoration:none}
.e a:visited{font-size:0.688em;color:#666;text-decoration:none}
.e a:active{font-size:0.688em;color:#666;text-decoration:none}
.e a:hover{font-size:0.688em;color:#666;text-decoration:none}
a:link{color:#635d59;text-decoration:none}
a:visited{color:#635d59;text-decoration:none}
a:hover{color:#635d59;text-decoration:none}

.btn{margin-bottom:25px; display:inline-block;  display:block; }
.btn a{ display:inline-block;}
.tc{text-align:center}
.fr{float:right !important}
.fl{float:left;}
.ir_desc {display: block;font-size: 1px; height: 11px;  *height:1px; overflow-x: hidden;overflow-y: hidden;position: relative;z-index: -1; width:0 !important;}
.line{ border:1px solid #eaeaea;}

/* 대체택스트 */
.altText{display:none;visibility:hidden}

.accessibility {width:100%; line-height:0; fon-size:0; position:absolute; top:0; left:0; z-index:9999; overflow:hidden}
.accessibility a:hover, .accessibility a:active, .accessibility a:focus { height:25px; text-align:center; color:#666; line-height:1.8; font-size:1.0em; font-weight:bold; position:fixed; background:#fff; width:100%}

#wrap{ width:100%;  font-size:0.75em; }
#header,#container,#footer{ position:relative;  }

#container{ width:980px; margin:0 auto; background-color:#fff; padding:0 20px;}

/* 해더영역 */
#header{ width:100%;}
.utilbar{ border-bottom:1px solid #dfdfdf; background-color:#fbfbfb; height:35px;}
.utilbar div{ width:980px; margin:0 auto; position:relative;}
.utilbar div .m_menu{ position:absolute; top:-3px; right:370px;}
.utilbar div .m_menu li{ float:left; position:relative; font-size:11px;  }
.utilbar div .m_menu li a:hover{color:#fd4249;}
.utilbar div .m_menu li span.book{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/icon_book.gif) no-repeat 5px; padding-left:30px;}
.utilbar div .lang_menu{position:absolute; top:5px; right:0;}
.utilbar div .lang_menu li{ float:left;}


div.gnb{width:980px; margin:0 auto 6px; position:relative; border-bottom:3px solid #fd4249;}
div.gnb h1{ margin:20px 10px 15px; display:inline-block;}
div.gnb input[type="text"]{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_text.gif) no-repeat; width:355px; height:23px; border:none;  padding:10px;}


.main_menu{ position:absolute; right:0; top:0;}
.main_menu ul.m_menu{ position:relative; top:45px;}
.main_menu ul li:first-child{ border:none;}
.main_menu ul li{ float:left; border-left:1px solid #cdcdcd; padding:0 15px;}


/*SideBanner*/
.SideBanner{ }

.quick_top{display:block;overflow:hidden;position:relative;width:75px;height:20px;margin:-1px;padding:1px;font-size:12px}
.quick_top span{cursor:pointer;display:block;position:absolute;top:1px;left:1px;width:75px;height:20px;background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/common.png) -290px -40px no-repeat}

/*aside_l*/
#LeftBanner{ position:absolute;  z-index:3; left:-75px; top:0px; }
#LeftBanner p{}
#LeftBanner ul.quick{margin-bottom:8px;}
#LeftBanner ul.quick li{  margin-bottom:10px; width:75px;}
#LeftBanner ul.quick li a{}
#LeftBanner ul.quick li a img{}
#LeftBanner ul.quick li a span{ display:block; font-size:11px;  color:#5d5d5d; padding:4px 2px; text-align:center; letter-spacing:-1px; height:12px;}
#LeftBanner ul.quick li a em{display:block; font-size:11px; font-weight:bold; color:#f10f0e; padding:2px 2px; text-align:center; letter-spacing:-1px;  height:12px;}

/*aside_r*/
#RightBanner{position:absolute; right:0px; top:0px;  }
.RightBanner{ position:fixed; border:1px solid #d4d4d4; }
.RightBanner ul.quick{  padding:5px 5px 5px 8px; /*border:1px solid #d4d4d4; border-bottom:0;*/}
.RightBanner ul.quick li,.RightBanner ul.quick02 li{   margin-bottom:7px; position:relative;}
.RightBanner ul.quick li a{}
.RightBanner ul.quick li a span.tit{display:block; font-size:11px;  color:#5d5d5d; padding:2px 2px ; text-align:center; height:14px;  }
.RightBanner ul.quick li a em{display:block; font-size:11px; padding:4px 2px; text-align:center; letter-spacing:-1px; border-top:1px solid #d4d4d4;}
.q_good{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/txt_quick.gif) no-repeat; width:74px; height:22px; padding:19px 0 0 0; font-size:11px; text-align:center;}
.RightBanner ul.quick02{  padding:5px 5px 5px 8px;}
.RightBanner ul.quick02 a.cls{ position:absolute; top:0; right:0;}
p.pag{ padding:0px 5px 5px 5px; margin-top:-5px;}
p.pag span{ font-size:11px; width:53px; display:inline-block; text-align:center;}

/* footer */
#footer{ width:980px;  margin:10px auto; clear:both; background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_f.gif) repeat-x; padding:25px 0 0 0 }

#footer .f_logo{ display:inline-block; vertical-align:top;}
#footer .f_location{ display:inline-block; letter-spacing:0; padding:0 0 0 30px; color:#999; vertical-align:top; font-size:11px; font-family:돋움; font-weight:bold; line-height:13px;}

/* */
.navi{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_navi.gif) repeat-x; height:34px; }
.navi ul{ padding:4px 0 0 20px;}
.navi ul li:first-child{}
.navi ul li.home{ background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/icon_home.gif) no-repeat 0 8px; padding:5px 5px 4px 18px; }
.navi ul li{ float:left;padding:5px 5px 4px 18px;  margin-right:5px; }
.navi ul li.sub{  background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/icon_sl.gif) no-repeat left;padding-left:15px; font-weight:bold;}
.navi ul li.sub a{ color:#333 }

.g_btn{background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_btn01.gif) repeat-x right; padding:5px 25px 4px 20px; display:inline-block; height:16px; border-left:1px solid #999; letter-spacing:-1px;}
.r_btn{background:url(http://tickethtml.auction.co.kr/ticket2013/Foreign/langInc/eng/img/common/bg_btn02.gif) repeat-x right; padding:5px 25px 4px 20px; display:inline-block; height:16px; border-left:1px solid #e10000; letter-spacing:-1px; color:#fff !important;}



